1
vote
1answer
396 views

How to make ffmpeg use correct libfreetype version?

I have a PHP application that uses ffmpeg with libfreetype. I installed both ffmpeg and libfreetype from macports. But I keep getting this error: 2013-08-30 14:44:21 - Generate poster - Create ...
1
vote
1answer
661 views

How do I compile vim with the --enable-gui=yes flag on OS X 10.8.2

I'm trying to compile the latest version of vim (7.3.785 as on date) with the --enable-gui option set to yes: ./configure --enable-gui=yes make but make fails with several errors (full output). I ...
1
vote
2answers
412 views

How to compile gcc-4.0 on Mountain Lion?

So far I've successfully launched the configure, but when I type make, I get the following error, after some time (there's a lot which compile successfully): ld: unknown/unsupported architecture ...
1
vote
2answers
919 views

How to install and override Vim in Mountain Lion for +ruby +python support?

I want to install and override the current vim version in Mountain Lion due to me needing +ruby & +python support. I am particularly interested in using the brew commands from Homebrew but I ...